{% set CodiceModulo = "DOM_ISCR_EST" %}
{% set Urn = "document:c_c003:iscrizione.centro.estivo.casa.sole;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC-ALL-AMB",
		"urn":"document:c_c003:allergie.ambientali.documentazione",
		"descrizione_tabella_allegati":"Documentazione attestante allergie ambientali",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione allergie ambientali",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Dichiara1.checked()",
		"dynamic_check":"#Dichiara1.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DOC-DIE-SAN",
		"urn":"document:c_c003:dieta.sanitaria.documentazione",
		"descrizione_tabella_allegati":"Documentazione attestante la dieta per motivi sanitari",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione dieta motivi sanitari",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Dichiara2.checked()",
		"dynamic_check":"#Dichiara2.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DOC-ATT-PAT",
		"urn":"document:c_c003:attestazione.patologie;documentazione",
		"descrizione_tabella_allegati":"Documentazione attestante le patologie",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione patologie",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Dichiara4.checked()",
		"dynamic_check":"#Dichiara4.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione='Domanda di iscrizione al centro ricreativo estivo “casa del sole”'
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|21/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al centro ricreativo estivo “casa del sole” {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione centro ricreativo estivo Casa del Sole'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione al centro ricreativo estivo “casa del sole”
</h1>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="visibility:visibility",visibility_datanascita="visibility:visibility"  )}}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", intestazione="genitore o tutore del minore", visibility_intestazione="visibility:visibility", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            iscritto alla scuola dell’infazia o primaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Plesso
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Classe
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Plesso" name="Parametri_Plesso" style="width: 100%;" label="Plesso" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’iscrizione per il minore al centro estivo per le seguenti settimane
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "prima settimana",
           "seconda settimana",
           "terza settimana",
           "quarta settimana",
           "quinta settimana" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
             {% if loop.first %} <div id="Tassonomia_Settimana" name="Tassonomia_Settimana" label="Settimana {{ loop.index }}" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_Settimana" id="Tassonomia_Settimana{{ loop.index }}" name="Tassonomia_Settimana{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td colspan="2"><p>{{ testo|safe }}</p></td>
       </tr>
       <tr>
         <td style="vertical-align: top; width: 4%;">
           <div id="Tassonomia_Settimana{{ loop.index }}_PrePost" name="Tassonomia_Settimana{{ loop.index }}_PrePost" label="Tipologia di iscrizione" mandatory_enabled="#Tassonomia_Settimana{{ loop.index }}.checked()"></div>
           <input group="Tassonomia_Settimana{{ loop.index }}_PrePost" id="Tassonomia_Settimana{{ loop.index }}_PrePost1" name="Tassonomia_Settimana{{ loop.index }}_PrePost1" type="checkbox" value="SI" />
         </td>
         <td>
           <p>
             pre centro
           </p>
         </td>
       </tr>
       <tr>
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_Settimana{{ loop.index }}_PrePost" id="Tassonomia_Settimana{{ loop.index }}_PrePost2" name="Tassonomia_Settimana{{ loop.index }}_PrePost2" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
            post centro
          </p>
        </td>
      </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">
    il possesso dei seguenti criteri di priorità nell’accesso al servizio
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "genitore lavoratore in nucleo familiare monoparentale",
                "genitori entrambi lavoratori",
                "presenza di una condizione di disabilità",
                "condizione di fragilità familiare" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+10 }}" name="Dichiara{{ loop.index+10 }}" type="checkbox" value="SI" />  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
    i recapiti in caso di urgenze
</p>
 
<table class="Modulo" style="border:1px solid grey; visibility:visibility">
  <tbody>
    <tr class="Rigaintestazione">
    <td style="border-right:0px">
        <p class="Labeltabella"> <input id="Padre" name="Padre" type="checkbox" value="SI" /> padre </p>
    </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Padre.checked()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
        <td>
            <p class="Labelcella">Cognome</p>
        </td>
        <td style="width: 30%;">
            <p class="Labelcella">Nome</p>
        </td>
        <td style="width: 34%;">
            <p class="Labelcella">Cellulare</p>
        </td>
    </tr>
    <tr>
        <td>
            <input id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome"/>
        </td>
        <td>
            <input id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome"/>
        </td>
        <td>
            <input format="number" id="AventeTitolo2_Cellulare" name="AventeTitolo2_Cellulare" style="width:100%; " label="Cellulare"/>
        </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; visibility:visibility">
  <tbody>
    <tr class="Rigaintestazione">
        <td style="border-right:0px">
            <p class="Labeltabella"> <input id="Madre" name="Madre" type="checkbox" value="SI" /> madre </p>
        </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Madre.checked()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
        <td>
            <p class="Labelcella">Cognome</p>
        </td>
        <td style="width: 30%;">
            <p class="Labelcella">Nome</p>
        </td>
        <td style="width: 34%;">
            <p class="Labelcella">Cellulare</p>
        </td>
    </tr>
    <tr>
        <td>
            <input id="AventeTitolo3_Cognome" name="AventeTitolo3_Cognome" style="width:100%" label="Cognome"/>
        </td>
        <td>
            <input id="AventeTitolo3_Nome" name="AventeTitolo3_Nome" style="width:100%" label="Nome"/>
        </td>
        <td>
            <input format="number" id="AventeTitolo3_Cellulare" name="AventeTitolo3_Cellulare" style="width:100%; " label="Cellulare"/>
        </td>
    </tr>
  </tbody>
</table>

    {% set num=3 %}
    {% set campi=[
        {
        "titolo":"Cognome",
        "label":"Cognome",
        "id":"Parametri_Delegato_Cognome",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },  
          {
          "titolo":"Nome",
          "label":"Nome",
          "id":"Parametri_Delegato_Nome",
          "format":"",
          "carattere_speciale":"",
          "width":"30%",
          "options":""
          },  
          {
          "titolo":"Cellulare",
          "label":"Cellulare",
          "id":"Parametri_Delegato_Cellulare",
          "format":"number",
          "carattere_speciale":"",
          "width":"34%",
          "options":""
          },  
    ]%}    
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody> 
        <tr class="Rigaintestazione">
          <td colspan="3">
            <p class="Labeltabella">
                <input id="Delegati" name="Delegati" type="checkbox" value="SI" /> delegati
            </p>
          </td>
        </tr>       
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr class="Rigaintestazioneridotta" style="border:0px;">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr mandatory_enabled="#Delegati.checked()" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
      {% endfor %}              
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="2">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che il minore soffre di particolari allergie ambientali   
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega documentazione attestante allergie ambientali
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="2">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che il minore usufruisce di una dieta sanitaria
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega la documentazione attestante la dieta per motivi sanitari
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che il minore usufruisce della dieta etico-religiosa
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="2">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che il minore ha particolari patologie da segnalare
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega documentazione attestante le patologie
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che nel corso dell’anno il minore è stato supportato dall’assistente educatore o dall’insegnante di sostegno
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
       {% set dic = [
                "di essere in regola con il pagamento di quanto dovuto per altri servizi comunali usufruiti, obbligazioni tributarie o canoni di locazione (es mensa scolastica, trasporto, affitto)",
                "di essere a conoscenza che la sussistenza di una posizione debitoria comporta il non accoglimento della presente domanda",
                "di essere a conoscenza che l’amministrazione ha l’obbligo di effetturare controlli"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+5 }}" name="Dichiara{{ loop.index+5 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
